/* Start header */

.header {
  background-color: #031a30;
  height: 100px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  transition: 0.4s;
  position: sticky;
}
.header .nav {
  max-height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav .logo {
  width: 120px;
  max-height: 100%;
}
.nav .logo a {
  max-height: 100%;
  height: 100px;
}
.nav .logo img {
  width: 120px;
  height: 100px;
}
.nav .links {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  /* max-height: 100%; */
}
.links li {
  width: 100%;
  text-align: center;
  max-height: 100%;
}
.links li a {
  width: 100%;
  display: block;
  font-weight: 700;
  color: #dae4fb;
  padding: 10px;
  transition: 0.4s;
  position: relative;
  max-height: 100%;
  cursor: pointer;
}
.links li a::after {
  content: "";
  position: absolute;
  top: 2%;
  left: 0;
  width: 0;
  background-color: #00eaff;
  height: 4px;
  transition: 0.4s;
}
.links li a::before {
  content: "";
  position: absolute;
  top: 80%;
  right: 0;
  width: 0;
  background-color: hsl(185, 92%, 41%);
  height: 4px;
  transition: 0.4s;
}
.links li a:hover::after {
  width: 100%;
}
.links li a:hover::before {
  width: 100%;
}
.nav .menu {
  color: white;
  display: none;
  position: relative;
}
/* Making it responsive */
.res-nav {
  flex-direction: column;
  z-index: 10;
  position: absolute;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: black;
  color: white;
  width: 100vw;
  display: flex !important;
}
/* .res-nav li  {
} */
.res-nav li a:hover {
  background-color: #072340;
  color: hsl(185, 92%, 41%);
}
@media (max-width: 575px) {
  .header .links {
    display: none;
  }
  .nav .menu {
    display: block;
    cursor: pointer;
  }
  .links li a::before,
  .links li a::after {
    display: none;
  }
}
/* Style when scrolled */
.sticky {
  background-color: #072340;
}
/* End header */
